<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" xmlns:modeler="http://camunda.org/schema/modeler/1.0" id="Definitions_164narj" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="5.19.0" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.18.0">
  <bpmn:collaboration id="Collaboration_1cehin9">
    <bpmn:participant id="Participant_1vy4xfn" processRef="VersuchMitHTML" />
  </bpmn:collaboration>
  <bpmn:process id="VersuchMitHTML" name="Versuch mit HTML" isExecutable="true" camunda:historyTimeToLive="180">
    <bpmn:startEvent id="StartEvent_1">
      <bpmn:outgoing>Flow_0zmljgz</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:userTask id="HTML_Page1" name="HTML anzeigen" camunda:formKey="embedded:deployment:test.html">
      <bpmn:incoming>Flow_0zmljgz</bpmn:incoming>
      <bpmn:outgoing>Flow_1wxbn4l</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_0v20mpu" name="Werte anzeigen in Form" camunda:formRef="AusgabeAbHTMLForm" camunda:formRefBinding="latest">
      <bpmn:incoming>Flow_1wxbn4l</bpmn:incoming>
      <bpmn:outgoing>Flow_1fpxhay</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:sequenceFlow id="Flow_0zmljgz" sourceRef="StartEvent_1" targetRef="HTML_Page1" />
    <bpmn:sequenceFlow id="Flow_1wxbn4l" sourceRef="HTML_Page1" targetRef="Activity_0v20mpu" />
    <bpmn:sequenceFlow id="Flow_1fpxhay" sourceRef="Activity_0v20mpu" targetRef="Activity_0hmltl3" />
    <bpmn:endEvent id="Event_1c111x5">
      <bpmn:incoming>Flow_0nutstw</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_0nutstw" sourceRef="Activity_0hmltl3" targetRef="Event_1c111x5" />
    <bpmn:scriptTask id="Activity_0hmltl3" name="Macht was" scriptFormat="JavaScript">
      <bpmn:incoming>Flow_1fpxhay</bpmn:incoming>
      <bpmn:outgoing>Flow_0nutstw</bpmn:outgoing>
      <bpmn:script>print("hallo");</bpmn:script>
    </bpmn:scriptTask>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1cehin9">
      <bpmndi:BPMNShape id="Participant_1vy4xfn_di" bpmnElement="Participant_1vy4xfn" isHorizontal="true">
        <dc:Bounds x="120" y="52" width="768" height="250" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="179" y="159" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1lnoxjr_di" bpmnElement="HTML_Page1">
        <dc:Bounds x="270" y="137" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0o6uw97_di" bpmnElement="Activity_0v20mpu">
        <dc:Bounds x="430" y="137" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1c111x5_di" bpmnElement="Event_1c111x5">
        <dc:Bounds x="752" y="159" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_137eqqo_di" bpmnElement="Activity_0hmltl3">
        <dc:Bounds x="590" y="137" width="100" height="80" />
        <bpmndi:BPMNLabel />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0zmljgz_di" bpmnElement="Flow_0zmljgz">
        <di:waypoint x="215" y="177" />
        <di:waypoint x="270" y="177" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1wxbn4l_di" bpmnElement="Flow_1wxbn4l">
        <di:waypoint x="370" y="177" />
        <di:waypoint x="430" y="177" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1fpxhay_di" bpmnElement="Flow_1fpxhay">
        <di:waypoint x="530" y="177" />
        <di:waypoint x="590" y="177" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0nutstw_di" bpmnElement="Flow_0nutstw">
        <di:waypoint x="690" y="177" />
        <di:waypoint x="752" y="177" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
